mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankFeedBack

## Name

PopRankFeedBack -- calculates sites weights

indexer.conf

## Synopsis

PopRankFeedBack {yes | no}

## Description

Calculates sites wights before Popularity Rank calculation. Default value is "no".

## Examples

    PopRankFeedBack yes

## See also

PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
Period | Up | PopRankShowCntRatio